@charset "UTF-8";
html, body {
  margin: 0;
  padding: 0;
  height: 100%;
}

.banner {
  padding: 152px 0 112px;
  position: relative;
  color: rgba(255, 255, 255, 0.9);
  overflow: hidden;
}

.banner-inner {
  content: "";
  display: block;
  position: absolute;
  height: 100%;
  bottom: 0;
  width: 150%;
  min-width: 1440px;
  left: 50%;
  transform: translateX(-50%);
  background-image: linear-gradient(#fdf8f0, #D5DDFF);
  border-radius: 0 0 50% 50%;
  z-index: -1;
  overflow: hidden;
}

.banner-detail {
  text-align: center;
  color: #baa686;
  padding-top: 20px;
  letter-spacing: 2px;
}

.logo-img, .jswc-img, .feature-img {
  text-align: center;
}

.logo-img img {
  width: 133px;
}

.jswc-img img {
  margin-top: 40px;
  width: 300px;
}

.feature-img img {
  margin-top: 100px;
  width: 300px;
}

.mobile-img {
  padding-block: 150px;
  text-align: center;
}

.download-item {
  position: relative;
  display: inline-block;
  margin: 0 100px;
  width: 300px;
  height: 300px;
  cursor: pointer;
}

.download-item img {
  width: 100%;
  height: 100%;
}

.download-item:hover .qrcode {
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.qrcode {
  display: none;
  position: absolute;
}

.footer {
  text-align: center;
  /* height: 438px; */
  background: #1D293E;
  border-radius: 0px 0px 0px 0px;
  font-weight: 400;
  font-size: 28px;
  color: #A3B2C6;
  line-height: 42px;
  padding: 80px 0;
  box-sizing: border-box;
}

.footer .text-footer {
  text-align: center;
}

.footer .email {
  margin: 30px 0 80px 0;
}

.footer a {
  color: #666;
  text-decoration: none;
  font-size: 12px;
}

.footer a:hover {
  color: #0094ff;
}

@media (max-width: 760px) {
  .banner {
    padding-top: 100px;
  }
  .logo-img img {
    width: 30%;
  }
  .jswc-img img {
    margin-top: 30px;
    width: 60%;
  }
  .feature-img img {
    margin-top: 60px;
    width: 60%;
  }
  .download-item {
    width: 30%;
    height: auto;
    margin: 0;
  }
  .download-item:nth-child(2) {
    margin-left: 15%;
  }
  .download-item:hover .qrcode {
    display: none;
  }
  .banner-detail {
    padding-inline: 20px;
    text-align: left;
  }
  .banner-detail > div:nth-child(n+2) {
    margin-top: 10px;
  }
}

a {
  text-decoration: none;
}

/*去除未被访问的a标签的下划线*/
a:link {
  text-decoration: none;
}

/*去除已经被访问过的a标签的下划线*/
a:visited {
  text-decoration: none;
}

/*去除鼠标悬停时的a标签的下划线*/
a:hover {
  text-decoration: none;
}

/*去除正在点击的a标签的下划线（鼠标按下，尚未松开）*/
a:active {
  text-decoration: none;
}

/*去除获得焦点的a标签的下划线（被鼠标点击过）*/
a:focus {
  text-decoration: none;
}

.container {
  width: 80%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.menu {
  height: 100px;
}

.menu a {
  font-weight: 400;
  font-size: 16px;
  color: #000000;
  vertical-align: middle;
  display: inline-block;
  margin-left: 68px;
}

.bg {
  height: 762px;
  background-image: linear-gradient(#F5F7FF, #CBD6FF);
  border-radius: 0 0 15% 15%;
}
.bg-about {
    height: 762px;
    background-image: linear-gradient(#F5F7FF, #CBD6FF);
}

.banner-box {
  width: 70%;
  margin: 100px auto;
  display: flex;
  justify-content: space-between;
}

.banner-box .text {
  width: 630px;
  font-size: 18px;
  color: #3F62EA;
  line-height: 24px;
  margin: 50px 0;
}
.blue_title {
  font-weight: bold;
  font-size: 28px;
  color: #3F62EA;
  line-height: 33px;
  margin: 20px auto 70px;
}

.title {
  font-weight: bold;
  font-size: 28px;
  color: #333333;
  line-height: 33px;
  margin: 20px auto 70px;
}

.swiper {
  width: 60%;
}

.swiper img {
  width: 100%;
}

.left {
  width: 30px !important;
  left: 15% !important;
  background: url("../images/Vector (1).png") no-repeat;
}

.left::after {
  display: none;
}

.right {
  right: 15% !important;
  width: 30px !important;
  background: url("../images/Vector.png") no-repeat;
}

.right::after {
  display: none;
}

.swei {
  position: relative;
}

.text {
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  line-height: 50px;
}

.phone-box {
  margin: 20px auto;
  width: 550px;
  height: 378px;
  background: #FFFFFF;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.06);
  border-radius: 4px 4px 4px 4px;
  padding: 40px 48px;
  box-sizing: border-box;
}

input, textarea {
  outline: none;
  border: none;
}

.input {
  /* /* width: 216px; */
  height: 40px;
  background: #F8F9FF;
  border-radius: 4px 4px 4px 4px;
  border: 1px solid #D5DDFF;
  box-sizing: border-box;
  padding-left: 10px;
}

.flex {
  margin-bottom: 10px;
  display: flex;
  justify-content: space-between;
  gap: 10px;
}

.flex input {
  flex: 1;
}

.flex textarea {
  padding: 10px;
  width: 454px;
  height: 134px;
  background: #F8F9FF;
  border-radius: 4px 4px 4px 4px;
  border: 1px solid #D5DDFF;
}

.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.flex-center .btn {
  width: 87px;
  height: 40px;
  background: #3F62EA;
  border-radius: 50px;
  color: #fff;
  line-height: 40px;
  cursor: pointer;
}
.w1098 {
    width: 1098px;
    margin: 0 auto;
}
.c987 {
    color: #3F62EA;
}
.f28 {
    font-size: 28px;
    font-weight: bold;
}
.text-center {
    text-align: center;
}
.context {
    line-height: 30px;
}
.f18 {
    font-size: 18px;
}
.mt {
    margin: 60px auto
}
.foot-text{
    font-weight: 400;
font-size: 18px;
color: #987C52;
line-height: 27px;
margin-top: 50px;
}
.foot-text div {
    line-height: 40px;
}